# Class IntegerHolder

#### Hierarchy (view full)

- NumberHolder
  - IntegerHolder
    - FixedInt

- Defined in src/utils.ts:380

#####
Index

### Constructors

constructor

### Properties

value

## Constructors

### constructor

- new IntegerHolder(value): IntegerHolder

- #### Parameters

  - value: number

  #### Returns IntegerHolder

  Overrides NumberHolder.constructor

  - Defined in src/utils.ts:381

## Properties

### value

value: number

Inherited from NumberHolder.value

- Defined in src/utils.ts:373